/* Imports */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300|Pathway+Gothic+One);

/* Body */
body {
 background-image: url('../images/pohja.jpg');
 background-repeat: no-repeat;
 background-position: center top;
 background-color: #000;
 margin:0px auto;
 padding:0px;
}

#wrapper { 
 margin: 0px auto;
 width: 600px;
}

header {
 padding: 0px;
 margin: 0px auto;
 text-align: center;
 }

.logo {
 background-image: url('../images/logo.png');
 background-repeat: no-repeat;
 background-position: center;
 margin: 40px auto 0px;
 height: 120px;
 }

img {
 margin: 5px auto 5px;
 }

a {
 text-decoration: none;
 color: #999999;
 }

a:hover{
 color: #fff;
 }

a:active, a:focus {
 outline: 0 none; 
 -moz-outline-style: 0 none;
 }

.viiva {
 background-image: url('../images/viiva.png');
 background-repeat: no-repeat;
 width: 600px;
 height: 1px;
 padding: 0;
 margin-bottom: 7px;
 }

/* linkit */
		
#nav {
 width: 600px;
 height: 20px;
 margin-top:20px;
 }
 
#nav ul {list-style: none; margin: 0; padding: 0; }
#nav li {float: left; display: inline; margin: 0px 10px 0px 0px}
#nav li.lang {float: right; display: inline; margin: 0px 0px 0px 10px}
	
#nav a {
 font-family: 'Pathway Gothic One', sans-serif;
 font-size: 14px;
 }
	
#nav a:hover{
 color: #fff;
 }
	
#content {
 color: #fff;
 height: 450px;
 width: 600px;
 overflow: hidden;
 }

.slaideri {
 margin: 0;
 padding: 0;
 list-style: none;
 }

.slaideri li{
 height: 450px;
 width: 600px;
 } 
 
.koklev {
 width: 600px;
 float: left;
 }

.vasen{
 float: left;
 width: 280px;
 }

.oikea{
 float: right;
 width: 280px;
 } 
 
#contact {
 background-image:url(../images/map.png);
 padding:0px;
 background-repeat:no-repeat;
 }

h1 {
 font-family: 'Pathway Gothic One', sans-serif;
 font-size:40px;
 margin:0;
 padding:0;
 text-align: left;
 }

h2 {
 font-family: 'Pathway Gothic One', sans-serif;
 font-size:30px;
 margin: 10px 0 0 0;
 padding: 10px 60px;
 text-align: left;
 }	
	
h2.audio {
 background-image: url('../images/audio.png');
 background-repeat: no-repeat;
 background-position: left;
 }

h2.video {
 background-image: url('../images/video.png');
 background-repeat: no-repeat;
 background-position: left;
 }
	
p {
 font-family: 'Oswald', sans-serif;
 font-size:13px;
 font-weight: 400;
 text-align: justify;
 margin-top: 10px;
 padding:0;
 }

.grey {
color: #999999;
}


#footer {
 width: 600px;
 margin: 0;
 padding-bottom: 50px;
 font-family: Trebuchet, sans-serif;
 font-size:8px;
 font-weight: 300;
 text-align: center;
 color: #999999;
}